/*
Theme Name: Consulting Child
Theme URI: https://www.thinkupthemes.com/free/consulting-free/
Description: Consulting Child Theme
Author: Fazil
Author URI: https://www.fazilonweb.com
Template: consulting
Version: 1.2.4
License: GNU General Public License
License URI: /licenses/license.txt
Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, custom-header, custom-menu, full-width-template, theme-options, threaded-comments, featured-images, post-formats, sticky-post, translation-ready, flexible-header, custom-background, grid-layout, footer-widgets, blog, e-commerce, photography
Text Domain: consulting-child
*/

#sub-footer{
	display: none;
}

.single .entry-meta .author,
.single .entry-meta .category{
	display: none;
}

#nav-below{
	display:none !important;
}

